.uc-search-gekrot .t985__search-widget-button {
    bottom: 40px !important;
    right: 20px !important;
    top: 0 !important;
    align-items: end;
    display: flex;
}


@media screen and (min-width:981px) {
    .t-store.t-store__prod-snippet__container {
    padding-top: 200px;
}
}

#nav3072866801 {
    position: fixed;
    top: 50% !important;
    right: 20px !important;
    left: auto !important;
}

#nav3072866801 .t393__wrapper {
    text-align: center;
}

@media screen and (max-width: 980px) {
    #nav3072866801 {
        bottom: 10px;
        top: auto !important;
        right: 0 !important;
        left: 0 !important;
        bottom: 20px;
        margin: 0 auto;

    }
}